.document-group-links-list {
  width: 100%;
  height: 100%;
  @include themify($themes) {
    background: themed('background');
  }
  &__inner {
    width: calc(100% - 40px);
    height: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 160px 0;
    padding-top: 60px;
    @include themify($themes) {
      background: themed('background');
    }
  }
  &__header {
    height: 200px;
    line-height: 190px;
    width: 100%;
    text-align: center;
    position: relative;
    @include themify($themes) {
      background: themed('main');
    }
    &-title {
      display: inline-block;
      vertical-align: middle;
      position: relative;
      text-align: center;
      @include FM('B');
      @include FS('XL');
      @include themify($themes) {
        color: themed('string');
      }
    }
  }
  &__sections {
    width: 100%;
    height: 100%;
  }
  &__section {
    width: 100%;
    height: calc(100% + 44px);
    padding-bottom: 44px;
    &-item {
      width: 100%;
      height: 44px;
      margin: 12px 0;
      @include mq-down(fm) {
        height: 32px;
      };
    }
  }
  &__items {
    width: 100%;
    height: 100%;
  }
  &__item {
    display: inline-block;
    min-height: 44px;
    height: 100%;
    width: 50%;
    margin: 12px 0;
    padding: 0 8px;
    @include mq-down(fm) {
      width: 100%;
      min-height: 32px;
    };
  }
}
